.form-main{
	height: 700px;
}

.column-one{
	background-color: #40E0D0;
}

.column-two{
	background-color: #b3b5b4;
}

.col-1-text{
	font-weight: bold;
    margin-top: 60%;
}

.col-1-text-2{
    font-weight: bold;
}
/*
#session_writing{
    position: relative;
    margin-top: 50px;
}*/

#header_writing{
    font-weight: bold;
    margin-top: 50px !important;
}

.front_page_writing{
    font-size: 20px;
    margin: auto;
/*    width: 55% !important;*/
    padding: 50px !important;
}

.footer_text{
    margin-top: 200px !important;
}

.form-btn-color{
	background-color: #40E0D0;
	color: black;
    padding: 15px !important;
}

.form-checkbox{
    width: 20px !important;
/*    height: 20px !important;*/
}

#reg-form-submit{
    margin-top: 20px !important;
}


div#igcse_subjects>div:nth-of-type(odd){
    background-color: #BB8FCE;
}
div#igcse_subjects>div:nth-of-type(even){
    background-color: #D2B4DE;
}

#admin_show {
  width: 235px;
}

#admin_show table {
  border: 1px solid black;
  width: 100%;
}

#admin_show th,td {
  width: 100px;
  border: 1px solid black;
}

#admin_show thead>tr {
  position: relative;
  display: block;
}

#admin_show tbody {
  display: block;
  height: 80px;
  overflow: auto;
}


.overflow_table{
    background-color: red;
}

.admin_table{
    table-layout: fixed;
    width: 100%;
    overflow: auto !important;
}

.hide_submit_button{
    visibility: none;
}

#registration_disclaimer{
    height: 500px;
    overflow-y: scroll;
}

#show_ial_subjects_all{
    height: 500px;
    overflow-y: scroll;
}
#show_igcse_subjects_all{
    height: 500px;
    overflow-y: scroll;
}
.verify_button{
    width: 50%;
}
.main-heading{
    margin: auto;
    position: relative;
    top: -130px;
}
#admin_choice{
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 80px;
    grid-row-gap: 20px;
}

/*FORM CSS*/

#subjects_list{
    display: block;
}

#signUpForm {
            max-width: 500px;
            background-color: #ffffff;
            margin: 40px auto;
            padding: 40px;
            box-shadow: 0px 6px 18px rgb(0 0 0 / 9%);
            border-radius: 12px;
        }
        #signUpForm .form-header {
            gap: 5px;
            text-align: center;
            font-size: .9em;
        }
        #signUpForm .form-header .stepIndicator {
            position: relative;
            flex: 1;
            padding-bottom: 30px;
        }
        #signUpForm .form-header .stepIndicator.active {
            font-weight: 600;
        }
        #signUpForm .form-header .stepIndicator.finish {
            font-weight: 600;
            color: #009688;
        }
        #signUpForm .form-header .stepIndicator::before {
            content: "";
            position: absolute;
            left: 50%;
            bottom: 0;
            transform: translateX(-50%);
            z-index: 9;
            width: 20px;
            height: 20px;
            background-color: #d5efed;
            border-radius: 50%;
            border: 3px solid #ecf5f4;
        }
        #signUpForm .form-header .stepIndicator.active::before {
            background-color: #a7ede8;
            border: 3px solid #d5f9f6;
        }
        #signUpForm .form-header .stepIndicator.finish::before {
            background-color: #009688;
            border: 3px solid #b7e1dd;
        }
        #signUpForm .form-header .stepIndicator::after {
            content: "";
            position: absolute;
            left: 50%;
            bottom: 8px;
            width: 100%;
            height: 3px;
            background-color: #f3f3f3;
        }
        #signUpForm .form-header .stepIndicator.active::after {
            background-color: #a7ede8;
        }
        #signUpForm .form-header .stepIndicator.finish::after {
            background-color: #009688;
        }
        #signUpForm .form-header .stepIndicator:last-child:after {
            display: none;
        }
        #signUpForm input {
            padding: 10px;
            width: 100%;
            font-size: 1em;
            border: 1px solid #e3e3e3;
            border-radius: 5px;
/*            box-shadow: 1px 1px 1px grey;*/
        }
        #signUpForm input[type=checkbox]{
            padding: 0px !important;
            width: 100%;
            font-size: 1em;
            border: 1px solid #e3e3e3;
            border-radius: 5px;
/*            box-shadow: 1px 1px 1px grey;*/
        }
        #signUpForm input:focus {
            border: 1px solid #009688;
            outline: 0;
        }
        #signUpForm input.invalid {
            border: 1px solid #ffaba5;
        }
        #signUpForm .step {
          display: none;
        }
        #signUpForm .form-footer{
            overflow:auto;
            gap: 20px;
        }
        #signUpForm .form-footer button{
            background-color: #40E0D0;
            border: 1px solid #40E0D0 !important;
            color: #000;
            border: none;
            padding: 13px 30px;
            font-size: 1em;
            cursor: pointer;
            border-radius: 5px;
            flex: 1;
            margin-top: 5px;
        }
        #signUpForm .form-footer button:hover {
          opacity: 0.8;
        }
        
        #signUpForm .form-footer #prevBtn {
            background-color: #fff;
            color: #009688;
        }


#Update_Form {
            max-width: 500px;
            background-color: #ffffff;
            margin: 40px auto;
            padding: 40px;
            box-shadow: 0px 6px 18px rgb(0 0 0 / 9%);
            border-radius: 12px;
        }
        #Update_Form .form-header {
            gap: 5px;
            text-align: center;
            font-size: .9em;
        }
        #Update_Form .form-header .stepIndicator {
            position: relative;
            flex: 1;
            padding-bottom: 30px;
        }
        #Update_Form .form-header .stepIndicator.active {
            font-weight: 600;
        }
        #Update_Form .form-header .stepIndicator.finish {
            font-weight: 600;
            color: #009688;
        }
        #Update_Form .form-header .stepIndicator::before {
            content: "";
            position: absolute;
            left: 50%;
            bottom: 0;
            transform: translateX(-50%);
            z-index: 9;
            width: 20px;
            height: 20px;
            background-color: #d5efed;
            border-radius: 50%;
            border: 3px solid #ecf5f4;
        }
        #Update_Form .form-header .stepIndicator.active::before {
            background-color: #a7ede8;
            border: 3px solid #d5f9f6;
        }
        #Update_Form .form-header .stepIndicator.finish::before {
            background-color: #009688;
            border: 3px solid #b7e1dd;
        }
        #Update_Form .form-header .stepIndicator::after {
            content: "";
            position: absolute;
            left: 50%;
            bottom: 8px;
            width: 100%;
            height: 3px;
            background-color: #f3f3f3;
        }
        #Update_Form .form-header .stepIndicator.active::after {
            background-color: #a7ede8;
        }
        #Update_Form .form-header .stepIndicator.finish::after {
            background-color: #009688;
        }
        #Update_Form .form-header .stepIndicator:last-child:after {
            display: none;
        }
        #Update_Form input {
            padding: 10px;
            width: 100%;
            font-size: 1em;
            border: 1px solid #e3e3e3;
            border-radius: 5px;
/*            box-shadow: 1px 1px 1px grey;*/
        }
        #Update_Form input[type=checkbox]{
            padding: 0px !important;
            width: 100%;
            font-size: 1em;
            border: 1px solid #e3e3e3;
            border-radius: 5px;
/*            box-shadow: 1px 1px 1px grey;*/
        }
        #Update_Form input:focus {
            border: 1px solid #009688;
            outline: 0;
        }
        #Update_Form input.invalid {
            border: 1px solid #ffaba5;
        }
        #Update_Form .step {
          display: none;
        }
        #Update_Form .form-footer{
            overflow:auto;
            gap: 20px;
        }
        #Update_Form .form-footer button{
            background-color: #40E0D0;
            border: 1px solid #40E0D0 !important;
            color: #000;
            border: none;
            padding: 13px 30px;
            font-size: 1em;
            cursor: pointer;
            border-radius: 5px;
            flex: 1;
            margin-top: 5px;
        }
        #Update_Form .form-footer button:hover {
          opacity: 0.8;
        }
        
        #Update_Form .form-footer #prevBtn {
            background-color: #fff;
            color: #009688;
        }
